[HOW TO / DOC] set [target version] as required field?

Moderators: Amaradana, TurboPT, TL Developers

[HOW TO / DOC] set [target version] as required field?

Postby fman » Sat Aug 16, 2014 12:01 pm

http://www.redmine.org/issues/12282

This works in the current Redmine > 2.1.x
You can go to Administration > Workflow > Field Permissions and set the respective fields for each tracker/state/role.
fman
Member of TestLink Community
 
Posts: 3063
Joined: Tue Nov 15, 2005 7:19 am

Return to Redmine



Who is online

Users browsing this forum: No registered users and 1 guest